rem glink1.bat
rem  10 April 2007 - f90 version
rem compile and link psgraph1 with psgraph3
@ECHO OFF
rem	Compile PSGRAPH to produce PostScript file without Screen Graphics.
rem
rem The following line is for the f90 version
DF /LINK /STACK:4096 PSGRAPH1 PSGRAPH3 /out:psgraph1.exe
rem Use one of the following lines are for the Intel 9.0 version
rem ifort /stand:f90 /Qsave /nowarn /debug:all PSGRAPH1.for PSGRAPH3.for
rem ifort /stand:none /Qsave /nowarn /debug:all PSGRAPH1.for PSGRAPH3.for
